Categories:
  - Science & Education
License: GPL-3.0-or-later
AuthorName: Michael Moessner
SourceCode: https://github.com/thetwom/toc2
IssueTracker: https://github.com/thetwom/toc2/issues
Changelog: https://github.com/thetwom/toc2/releases

AutoName: Metronome

RepoType: git
Repo: https://github.com/thetwom/toc2

Builds:
  - versionName: 1.4.0
    versionCode: 11
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 12
    commit: v1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 13
    commit: v1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 14
    commit: v1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 15
    commit: v1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 16
    commit: v1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.3
    versionCode: 17
    commit: v1.6.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.4
    versionCode: 18
    commit: v1.6.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 19
    commit: v1.6.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.6
    versionCode: 20
    commit: v1.6.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.7
    versionCode: 22
    commit: v1.6.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.8
    versionCode: 23
    commit: v1.6.8
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 26
    commit: v2.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 28
    commit: v2.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 29
    commit: v2.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.0.0
    versionCode: 31
    commit: v3.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 32
    commit: v3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 33
    commit: v3.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.0
    versionCode: 35
    commit: 6b7a2c22aa508673923cbaaaa0047e2e2aee9213
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.1
    versionCode: 36
    commit: d41f91b21601b1f41ca3e9c9c49394cb2e96add0
    subdir: app
    gradle:
      - yes

  - versionName: 4.1.0
    versionCode: 37
    commit: 1bb6f3aef39480cddd3adc8e76fc53edae6a53ad
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.2
    versionCode: 39
    commit: 9e42d0dde8dda11e8fa9aae89c1eaff0bb927cf5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v[0-9.]*$
CurrentVersion: 4.1.2
CurrentVersionCode: 39
